.RadMenu_Top1 { width: 100%; position: relative; z-index: 5000; }

	.RadMenu_Top1 .rmRootLink { padding: 6px 16px; border-left: 1px solid #096A9F; color: #fff; font-size: 15px; font-weight: 800; line-height: 1.6em; letter-spacing: 0.6px; text-transform: uppercase; }
	.RadMenu_Top1 .rmRootLink .rmText span { display: block; color: #83B1DC; font-size: 12px; font-weight: 500; letter-spacing: 0.2px; text-transform: none; -webkit-transition: all 0.2s ease 0s; transition: all 0.2s ease 0s; }
		.RadMenu_Top1 .rmLink.rmExpanded:hover, .RadMenu_Top1 .rmExpanded { background: #00305A; border-radius: 5px 5px 0 0; }
		.RadMenu_Top1 .rmLink:hover, .RadMenu_Top1 .rmLink:hover .rmText span, .RadMenu_Top1 .activePage, .RadMenu_Top1 .activePage .rmText span { color: #fff; }

/* Submenus */

.RadMenu .rmRootGroup .rmItem .rmGroup { background: #00305A; padding: 10px 9px; border: 0; border-left: 1px solid #096A9F; border-radius: 0 5px 5px 5px; }

	.RadMenu_Top1 .rmGroup .rmLink { min-width: 300px; padding: 10px; border-radius: 5px; color: #fff; font-size: 13px; }
		.RadMenu_Top1 .rmGroup .rmLink:hover { background: #2B5689; }

/* 960 */

@media only screen and (max-width: 960px) {
    
    .rmSlide { display: none !important; }
    .RadMenu_Top1 .rmRootGroup, .RadMenu_Top1 .rmItem, .RadMenu_Top1 .rmRootLink, .RadMenu_Top1 .rmRootLink .rmText { float: none; display: block; }
    .RadMenu_Top1 .rmLink { padding: 10px 20px; border-bottom: 1px solid #016699 !important; }
		.RadMenu_Top1 .rmLink.rmExpanded:hover, .RadMenu_Top1 .rmExpanded { background: none; }

}